# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_11.Purpose2Choice

Packages that use Purpose2Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_11

## Uses of Purpose2Choice in org.kapott.hbci.sepa.jaxb.pain_002_001_11

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_11 declared as Purpose2Choice
Modifier and Type
Field
Description
`protected Purpose2Choice`
OriginalTransactionReference31.`purp`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_11 that return Purpose2Choice
Modifier and Type
Method
Description
`Purpose2Choice`
ObjectFactory.`createPurpose2Choice()`
Create an instance of `Purpose2Choice`
`Purpose2Choice`
OriginalTransactionReference31.`getPurp()`
Gets the value of the purp property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_11 with parameters of type Purpose2Choice
Modifier and Type
Method
Description
`void`
OriginalTransactionReference31.`setPurp(Purpose2Choice value)`
Sets the value of the purp property.